import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PreviewHomePage } from './preview-home.page';

describe('PreviewHomePage', () => {
  let component: PreviewHomePage;
  let fixture: ComponentFixture<PreviewHomePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PreviewHomePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PreviewHomePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
